#ifndef GCT_CONSTANTS
#define GCT_CONSTANTS

namespace GCT{

    constexpr double mtopc = 3.24078e-17;
    constexpr double pctom = 1/mtopc;

    constexpr double qtoe = 6.2415091e18;

    constexpr double mq = 1.1658e-11;               //unit coefficient of m/e in the equation for B_effective

    constexpr double MeVtoKg = 1.7826619e-30;

    constexpr double c = 2.99792458e8;              // Speed of light in m/s


}

#endif